#pragma once

#include "CoreMinimal.h"
#include "QuickTimeEventViewInterface.h"
#include "CoreBaseHudWidget.h"
#include "CoreQuickTimeEventWidget.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UCoreQuickTimeEventWidget : public UCoreBaseHudWidget, public IQuickTimeEventViewInterface
{
	GENERATED_BODY()

public:
	UCoreQuickTimeEventWidget();
};

FORCEINLINE uint32 GetTypeHash(const UCoreQuickTimeEventWidget) { return 0; }
